Package org.springframework.cglib.core

# Class Local

java.lang.Object
org.springframework.cglib.core.Local

public class Local extends Object

## Constructor Summary

Constructors
Constructor
Description
`Local(int index, Type type)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getIndex()`
`Type`
`getType()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Local

public Local(int index, Type type)

## Method Details

### getIndex

public int getIndex()

### getType

public Type getType()